XAF - Xafari version compatibility

StatusIDPriorityType
Open39451MajorQuestion
ProfileReply
WullumpieClient

What to do when DevExpress updates a non-current version of XAF (e.g. 18.2.14 dd 10/28/2020). Will Xafari version XF18.2.8011.2084 work together with this version?

Replies

UserDescriptionPosted On
MariyaVoytovichAgent

Hello!

No, Xafari won't work.
According to our system requirements, the versions of DevExpress and Xafari must be exactly the same.

Feel free to contact us if you have any questions.

Regards,
Mariya
On behalf of Xafari Client Services Team

WullumpieClient

How do i request a Xafari version for XAF version 18.2.14 then?
Willem

PS I did not receive a notification by mail that you responded to my question.

MariyaVoytovichAgent

Hello!

Our manager should have contacted you by mail.
Did you receive the letter?

Regards,
Mariya
On behalf of Xafari Client Services Team

Write US